header{
    width: 100%;
    height: 60 px;
    background:darkgrey;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}